<div class="header">
<ul class="nav">
    <li class="nav-item">
      <a class="nav-link active" href="#"><img src="../../../assets/1280px-ING_Group_N.V._Logo.svg.png"></a>
    </li>
    <li class="nav-item">
      <a class="nav-link header_a" href="https://www.ing.nl/particulier/beleggen/beginnen-met-beleggen/index.html">Beginnen met beleggen</a>
    </li>
  </ul>
</div>